en:
  date:
    formats:
      default:
        "%m/%d/%Y"
      with_weekday:
        "%a %m/%d/%y"

  time:
    formats:
      default:
        "%a, %b %-d, %Y at %r"
      date:
        "%b %-d, %Y"
      short:
        "%B %d"
  defaults:
    success: Success
    error: There was a problem handling your request
    not_authorized: Not authorized
    confirm_delete: Are you sure you want to delete this item?
    create:
      success: Saved %{model}
      error: Unable to save %{model}
    update:
      success: Saved %{model}
      error: Unable to save %{model}
    destroy:
      success: Destroyed %{model}
      error: Unable to destroy %{model}
